
移动wifi7 - Bug #3338

【wps】网页使用wps，进行mesh组网，无法组上

04/07/2025 11:39 - 琪 董

Status: Resolved Start date: 04/07/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Apr 7 09:24:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录初始路由器a，触发wps，

2、登录初始路由器b，触发wps，

通过标准：

1、mesh进行组网

实际结果：

1、闪灯结束，无法组上mesh

History

#1 - 04/18/2025 11:38 - 洋 刘

- Status changed from New to In Progress

- Assignee changed from 洋 刘 to 良缘 彭

#2 - 04/21/2025 16:03 - 良缘 彭

- Status changed from In Progress to Resolved

- Assignee changed from 良缘 彭 to 琪 董

- % Done changed from 0 to 100

升级新版本后，在路由器a上触发“短按wps”，在路由器b上触发“长按wps”

Files

Serial-COM90407111134.log 965 KB 04/07/2025 琪 董
